Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 5375 - userinfo will not display home number currently set
Summary: userinfo will not display home number currently set
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: usermode
Version: 1.0
Hardware: i386
OS: Linux
low
medium
Target Milestone: ---
Assignee: Michael K. Johnson
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-09-26 17:15 UTC by David Lawrence
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-09-30 22:14:14 UTC


Attachments (Terms of Use)

Description David Lawrence 1999-09-26 17:15:13 UTC
When you first run userinfo, you can enter in user
information. It seems to save everything properly as
reported by finger but if you run userinfo again the current
home number will not be displayed for editing.

Comment 1 Michael K. Johnson 1999-09-30 22:14:59 UTC
Fixed in usermode-1.16


Note You need to log in before you can comment on or make changes to this bug.